/****************************** Side Navigation Bar **************************/
TABLE.VerticalBarContainer		{width:100%; background-image:url('../sepSideBar.gif'); background-repeat:repeat-y; margin-top:25px;}
TD.VerticalBarContainer			{padding-top:1px;}
TD.VerticalBarContainerBottom	{display:none;}

/* First Level */
DIV.MenuRowMainContainer		{background-image:url("../stripSideBar.gif"); background-repeat:repeat-y;}

DIV.menuRowContainer			{margin-bottom:1px; color:#5589ac; font-weight:normal; font-size:12px; padding:4px 16px 5px 0px; background-image:url("../arrowleftnavrtl.gif"); background-repeat:no-repeat; background-position:right top;}
DIV.menuRowContainerOver		{margin-bottom:1px; color:#224e6f; font-weight:bold; font-size:12px; padding:4px 16px 5px 0px; background-image:url("../arrowleftnavrtl_on.gif"); background-repeat:no-repeat; background-position:right top;}
DIV.menuRowContainerOn			{margin-bottom:1px; color:#224e6f; font-weight:bold; font-size:12px; padding:4px 16px 5px 0px; background-image:url("../arrowleftnavrtl_on.gif"); background-repeat:no-repeat; background-position:right top;}
DIV.menuRowContainerOnOver		{margin-bottom:1px; color:#224e6f; font-weight:bold; font-size:12px; padding:4px 16px 5px 0px; background-image:url("../arrowleftnavrtl_on.gif"); background-repeat:no-repeat; background-position:right top;}

DIV.menuRowContainer			A.menuRowright,
DIV.menuRowContainer			A.menuRowright:hover	{color:#5589ac; text-decoration:none; display:block; height:100%;}
DIV.menuRowContainerOver		A.menuRowright,
DIV.menuRowContainerOver		A.menuRowright:hover	{color:#224e6f; text-decoration:none; display:block; height:100%;}
DIV.menuRowContainerOn			A.menuRowright,
DIV.menuRowContainerOn			A.menuRowright:hover	{color:#224e6f; text-decoration:none; display:block; height:100%;}
DIV.menuRowContainerOnOver		A.menuRowright,
DIV.menuRowContainerOnOver		A.menuRowright:hover	{color:#224e6f; text-decoration:none; display:block; height:100%;}

SPAN.menuRowSeperatorTop						{display:none; /*overflow:hidden; font-size:0px; */}
SPAN.menuRowSeperatorTopByOrder1				{display:none; /*overflow:hidden; font-size:0px; */}
SPAN.menuRowSeperatorBottom						{display:none; /*overflow:hidden; font-size:0px; */}


/* Second Level */
DIV.menuSubRowContainer			{margin-bottom:1px; color:#5589ac; font-weight:normal; font-size:12px; padding:4px 31px 5px 0px; background-image:url('../stripsubsidebar.gif'); background-repeat:repeat-y;}
DIV.menuSubRowContainerOver		{margin-bottom:1px; color:#224e6f; font-weight:normal; font-size:12px; padding:4px 31px 5px 0px; background-image:url('../stripsubsidebar.gif'); background-repeat:repeat-y;}
DIV.menuSubRowContainerOn		{margin-bottom:1px; color:#224e6f; font-weight:normal; font-size:12px; padding:4px 31px 5px 0px; background-image:url('../stripsubsidebar.gif'); background-repeat:repeat-y;}
DIV.menuSubRowContainerOnOver	{margin-bottom:1px; color:#224e6f; font-weight:normal; font-size:12px; padding:4px 31px 5px 0px; background-image:url('../stripsubsidebar.gif'); background-repeat:repeat-y;}

DIV.menuSubRowContainer			A.menuSubRow,
DIV.menuSubRowContainer			A.menuSubRow:hover	{color:#5589ac; text-decoration:none; display:block; height:100%;}
DIV.menuSubRowContainerOver		A.menuSubRow,
DIV.menuSubRowContainerOver		A.menuSubRow:hover	{color:#224e6f; text-decoration:none; display:block; height:100%;}
DIV.menuSubRowContainerOn		A.menuSubRow,
DIV.menuSubRowContainerOn		A.menuSubRow:hover	{color:#224e6f; text-decoration:none; display:block; height:100%;}
DIV.menuSubRowContainerOnOver	A.menuSubRow,
DIV.menuSubRowContainerOnOver	A.menuSubRow:hover	{color:#224e6f; text-decoration:none; display:block; height:100%;}

/* Apply diffrent style to a specific bar
First Level	
#navVertical77 DIV.menuRowContainer			{}
#navVertical77 DIV.menuRowContainerOn			{}

#navVertical77 A.menuRowright					{}
#navVertical77 A.menuRowright:hover			{}
#navVertical77 A.menuRowrightOn				{}
#navVertical77 A.menuRowrightOn:hover			{}

Second Level
#navVertical77 DIV.menuSubRowContainer		{}
#navVertical77 DIV.menuSubRowContainerOn	{}
#navVertical77 DIV.menuSubRowContainerOver	{}

#navVertical77 A.menuSubRow				{}
#navVertical77 A.menuSubRow:hover			{}
#navVertical77 A.menuSubRowOn				{}
#navVertical77 A.menuSubRowOn:hover		{}
 */
 
 
 /* Sepecific CSS Example
First Level	
#container137 DIV.menuRowContainer			{}
#container137 DIV.menuRowContainerOn			{}

#container137 A.menuRowright					{}
#container137 A.menuRowright:hover			{}
#container137 A.menuRowrightOn				{}
#container137 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */